<Conversation.Dlg_SC_ac_outback_reaction_Gets_a_kill __id="35ea1c73-82ba-4810-83fc-ede23510244f" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_Base" __polymorphicType="ConversationNode_Hub" linkType="Random">
        <outputLinks ConversationNode_Dialogue="weakPointer:ConversationNode_Dialogue" />
      </next>
    </ConversationNode_Start>
    <ConversationNode_Hub __type="ConversationNode_Base" __polymorphicType="ConversationNode_Hub" linkType="Random">
      <outputLinks ConversationNode_Dialogue="weakPointer:ConversationNode_Dialogue" />
    </ConversationNode_Hub>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="f6c5326d-97c6-4235-9499-85e0ee6dc657" next="None" skipNodeInXSecs="-1.0" />
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="f9f9e8e9-f74b-4e1b-bcf3-bfd724b3d491" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_outback_reaction_Gets_a_kill>